/* Slider?
----------------------------------------------------------------------------------------------------*/ 
#front-slider .slider-image {
    background-position: center center;
    height: 350px;
    width: 100%;
}
#front-slider .slider-image-1 { 
    background-image: url(../slider-images/slider1.jpg);
}
#front-slider .slider-image-2 { 
    background-image: url(../slider-images/slider2.jpg);
}
#front-slider .slider-image-3 { 
    background-image: url(../slider-images/slider3.jpg);
}

#front-slider .orbit-next, #front-slider .orbit-prev {
    z-index: 10;
    opacity:0.2;
    filter:Alpha(opacity=0.2);
}

#front-slider .orbit-next span {
    background: transparent url(img/right_arrow.png) no-repeat center right;
}

#front-slider .orbit-prev span {
    background: transparent url(img/left_arrow.png) no-repeat center right;
}

#front-slider .orbit-next span, #front-slider .orbit-prev span {    
    width:54px;
    height:107px;
    top:3px;
    left:3px;
    margin:0;
    border:0 none;
    opacity:0.85;
    filter:Alpha(opacity=85);
}

#front-slider .orbit-next, #front-slider .orbit-prev {
    background-color: rgba(0,0,0,0.1);
    width:60px;
    height:113px;
    margin-top:-56px;
}

#front-slider .ie8-slider {
    display: none;   
}
#front-slider ul li{
    display: list-item;
    display: none;
    width: 20%;
}

#front-slider ul{
    margin-left: 0;
    width: 500%;
    height: 350px;
}

/* Quick Links & Report IP Theft
----------------------------------------------------------------------------------------------------*/
.row.bottom ul li, .row.bottom p {
    font-family: YanoneKaffeesatzLight;
    font-weight: bold;
    font-size: larger;
}

#report-ip-theft {
    font-family: YanoneKaffeesatzLight;
    font-weight: bold;
    font-size: larger;
}


.portlet-red ul li{
    border-bottom: 2px solid #DDD;
    margin-bottom: 5px;
}

#quick-links ul{
    padding-left: 10px;
}
#quick-links ul li:before{ content:"-"; position:relative; left:-5px;}
#quick-links ul li{ text-indent:-5px; list-style-type: none;}

#quick-links{
    position: relative;
}

#quick-links img{
    position: absolute;
    top: 12px;
    right: 0;
}

.portlet-red {
	background-color: #C1343A;
}

.portlet-red h3 {
	color: white;
    margin-top: 10px;
}
.portlet-red h3 a{
    color: white;
}


.section-front-page #top{
    position: absolute;
    z-index: 999999;
    left: 50%;
    margin-left: -626px;
}

/* since it looks wrong in ie8 */
#edit-bar{
    display: none;
}

@media only screen {
    section#front-slider div.orbit-container {
        display: none;
    }
    
    #red-div-container h3 {
        background-color: #C1343A;
    }
    
    #yellow-div-container h4 {
        background-color: #FEB518;
    }
    
    #red-div-container h3, #yellow-div-container h4 {
        color: white;
        margin: 0;
        padding: 5px;
        opacity:0.85;
        filter:Alpha(opacity=85);
        display: block;
    }
    
    #red-div-container .red-div, #yellow-div-container .yellow-div {
        padding: 0;
    }
}
@media only screen and (min-width: 48em) {
    section#front-slider div.orbit-container {
        display: block;
    }
    
    #red-div-container, #yellow-div-container {
        position: absolute;
    }
    
    #red-div-container h3, #yellow-div-container h4 {
        border-radius: 4px;   
    }
    
    #red-div-container {
        top: 146px;
        right: 70px;
    }
    
    #yellow-div-container {
        top: 217px;
        right: 70px;
    }
}

/* target ipad size here */
@media only screen and (min-width: 32em) and (max-width: 768px){
    section#front-slider div.orbit-container {
        display: block;
    }
    #red-div-container, #yellow-div-container{
        display: none;
    }
    #front-slider .slider-image, #front-slider ul {
        height: 200px;

    }

}
